[v-cloak] {
  display: none;
}
.welfare-page .bg {
  font-size: 0;
}
.welfare-page .welfare-wrap {
  width: 1200px;
  margin: 0 auto;
  background: #fff;
}

.welfare-content {
  padding: 0 20px;
}
.welfare-content a {
  color: #333;
}
.welfare-content .more {
  width: 124px;
  height: 42px;
  margin: 20px auto;
  border-radius: 8px;
  line-height: 42px;
  text-align: center;
  background: #3dc1ff;
}
.welfare-content .more a {
  display: block;
  color: #fff !important;
}
.welfare-content section {
  padding-bottom: 24px;
}
.welfare-content section .head {
  margin-bottom: 20px;
  text-align: center;
}
.welfare-content section .head p {
  margin-bottom: 8px;
}
.welfare-content section .head sub {
  font-size: 14px;
  color: #3dc1ff;
  font-style: italic;
}
.welfare-content section .commerce-con {
  overflow: hidden;
}
.welfare-content section .commerce-swiper {
  float: left;
  width: 570px;
  height: 406px;
  margin: 0 20px 10px 0;
}
.welfare-content section .commerce-swiper img {
  width: 100%;
  height: 100%;
}
.welfare-content section .commerce-swiper .swiper-container {
  width: 100%;
  height: 100%;
}
.welfare-content section .commerce-article {
  line-height: 1.8;
  font-size: 14px;
  letter-spacing: 0.2em;
}
.welfare-content section .organization-content p {
  text-align: center;
}
.welfare-content section .organization-content p img {
  max-width: 100%;
}
.welfare-content section .activity-con .activity-main {
  overflow: hidden;
}
.welfare-content section .activity-con .left {
  float: left;
  width: 550px;
  height: 430px;
}
.welfare-content section .activity-con .left .img-wrap {
  height: 340px;
}
.welfare-content section .activity-con .left .img-wrap img {
  width: 100%;
  height: 100%;
}
.welfare-content section .activity-con .left .act-info {
  height: 90px;
  padding: 16px;
  box-sizing: border-box;
  text-align: center;
  background: #eee;
}
.welfare-content section .activity-con .left .act-info .act-time {
  margin-top: 16px;
  font-size: 12px;
  color: #999;
}
.welfare-content section .activity-con .right {
  margin-left: 550px;
  padding-left: 32px;
}
.welfare-content section .activity-con .right .act-item {
  margin-bottom: 28px;
  overflow: hidden;
}
.welfare-content section .activity-con .right .act-item .img-wrap {
  float: left;
  width: 198px;
  height: 124px;
}
.welfare-content section .activity-con .right .act-item .img-wrap img {
  width: 100%;
  height: 100%;
}
.welfare-content section .activity-con .right .act-item .act-info {
  margin-left: 208px;
}
.welfare-content section .activity-con .right .act-item .act-info .act-title {
  margin-bottom: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.welfare-content section .activity-con .right .act-item .act-info .act-desc {
  height: 4em;
  color: #999;
  font-size: 14px;
  line-height: 1.8;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.welfare-content section .activity-con .right .act-item .act-info .act-time {
  margin-top: 24px;
  text-align: right;
  color: #999;
  font-size: 14px;
}
.welfare-content section .association-con {
  height: 420px;
  overflow: hidden;
}
.welfare-content section .association-con p {
  margin: 14px;
  line-height: 1.6;
}
.welfare-content .more a {
  display: block;
  color: #fff !important;
}

/* 活动资讯 */
.news-list-page {
  box-sizing: border-box;
}
.news-list-page .news-list-wrap {
  padding: 0 28px 16px;
  background: #fff;
}
.news-list-page .head-news {
  padding-bottom: 20px;
  overflow: hidden;
}
.news-list-page .head-news .left {
  float: left;
  width: 502px;
  height: 330px;
}
.news-list-page .head-news .left img {
  width: 100%;
  height: 100%;
}
.news-list-page .head-news .right {
  margin-left: 502px;
  padding-left: 20px;
}
.news-list-page .head-news .right .head-news-head {
  padding: 10px 0 18px;
}
.news-list-page .head-news .right .head-news-head .head-news-title {
  display: inline-block;
  width: 74%;
  vertical-align: top;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news-list-page .head-news .right .head-news-time {
  display: inline-block;
  width: 23%;
  text-align: right;
  color: #ccc;
  font-size: 22px;
}
.news-list-page .head-news .right .head-news-desc {
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 2;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  overflow: hidden;
}
.news-list-page .head-news .right .read-wrap {
  text-align: center;
}
.news-list-page .head-news .right .read-wrap .read {
  display: inline-block;
  width: 172px;
  height: 42px;
  line-height: 42px;
  font-size: 14px;
  background: #3dc1ff;
  color: #fff;
  text-align: center;
  border-radius: 21px;
}
.news-list-page .head-news .right .read-wrap .read:hover {
  background: #0092d6;
}
.news-list-page .news-item {
  display: block;
  padding: 38px 20px;
  overflow: hidden;
  cursor: pointer;
}
.news-list-page .news-item .news-time {
  display: table-cell;
  vertical-align: middle;
  width: 84px;
  height: 84px;
  border: 1px solid #3dc1ff;
  text-align: center;
  background: #f5f5f5;
}
.news-list-page .news-item .news-time .date {
  margin-bottom: 8px;
  color: #3dc1ff;
  font-size: 27px;
}
.news-list-page .news-item .news-info {
  display: table-cell;
  vertical-align: middle;
  padding: 0 26px;
}
.news-list-page .news-item .news-info .news-title {
  margin-bottom: 14px;
}
.news-list-page .news-item .news-info .news-desc {
  font-size: 14px;
  color: #666;
  line-height: 1.4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-list-page .news-item .detail {
  display: table-cell;
  vertical-align: middle;
  font-size: 34px;
  color: #666;
}
.news-list-page .news-item:hover {
  background: #f5f5f5;
}
.news-list-page .news-item:hover .arrow {
  background: url("../../images/icon/link-blue.png") no-repeat;
  background-size: cover;
}
.news-list-page .news-item .arrow {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../../images/icon/link.png") no-repeat;
  background-size: cover;
}
.news-list-page .load-more {
  padding: 20px 0;
  text-align: center;
}
.news-list-page .load-more img {
  cursor: pointer;
  background: #fff;
}

/* 活动详情 */
.news-detail-page {
  overflow: hidden;
}

.news-detail-wrap {
  float: left;
  width: 844px;
  padding-bottom: 2000px;
  margin-bottom: -2000px;
  box-sizing: border-box;
  background: #fff;
}
.news-detail-wrap .news-detail {
  padding: 20px;
}
.news-detail-wrap .news-info {
  padding: 20px 0 30px;
  color: #999;
  font-size: 12px;
}
.news-detail-wrap .news-info span {
  padding-right: 20px;
}
.news-detail-wrap .news-info::after {
  content: "";
  display: block;
  margin-top: 30px;
  width: 70px;
  height: 4px;
  border-radius: 2px;
  background: #3dc1ff;
}
.news-detail-wrap .news-content {
  font-size: 14px;
  line-height: 2;
}
.news-detail-wrap .news-content p {
  color: aqua img;
  color-width: 100%;
}
.news-detail-wrap .news-navi {
  padding: 40px 0;
  font-size: 14px;
}
.news-detail-wrap .news-navi div {
  padding: 14px 0;
  cursor: pointer;
}
.news-detail-wrap .news-navi div:hover {
  color: #3dc1ff;
}

.recommend {
  margin-left: 859px;
  background: #fff;
}
.recommend .recommend-list {
  padding: 20px;
}
.recommend .recommend-list .recommend-item {
  padding-bottom: 38px;
  cursor: pointer;
}
.recommend .recommend-list .recommend-item .recommend-title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.recommend .recommend-list .recommend-item .recommend-title::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 30px;
  margin-right: 12px;
  background: #3dc1ff;
  border-radius: 4px;
  vertical-align: middle;
}
.recommend .recommend-list .recommend-item .recommend-desc {
  height: 3em;
  margin: 16px 0px 16px 20px;
  line-height: 1.4;
  font-size: 14px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.recommend .recommend-list .recommend-item .recommend-time {
  font-size: 12px;
  color: #999;
  text-align: right;
}
.recommend .recommend-list .recommend-item:hover > .recommend-title {
  color: #3dc1ff;
}

.news-content img {
  max-width: 100%;
}

/* 章程 */
.ordinance-wrap .title {
  text-align: center;
}
.ordinance-wrap .title sub {
  font-size: 12px;
  color: #3dc1ff;
}
.ordinance-wrap .content {
  padding: 0 20px 20px;
}
.ordinance-wrap .content p {
  padding: 10px;
  line-height: 1.8;
}

